dialog.default.folder=C\:\\Users\\student\\Downloads\\dbeaver-portable-win64-22.2.1-45\\data
driver.selector.orderBy=score
eclipse.preferences.version=1
logs.debug.location=C\:\\Users\\student\\Downloads\\dbeaver-portable-win64-22.2.1-45\\data\\.metadata\\logs\\dbeaver-debug.log
qm.logDirectory=C\:\\Users\\student\\Downloads\\dbeaver-portable-win64-22.2.1-45\\data\\.metadata\\logs
sample.database.canceled=true
tipOfTheDayInitializer.notFirstRun=true
ui.auto.update.check=false
ui.drivers.home=C\:\\Users\\student\\Downloads\\dbeaver-portable-win64-22.2.1-45\\data\\.metadata\\drivers
